package math.utils;

public class Util {
    private Util() {
    }

    public static final int W1000 = 1000;
    public static final int H1000 = 1000;
    public static final int W800 = 800;
    public static final int H800 = 800;

    public static void print(int a) {
        System.out.println(a);
    }

    public static void print(long a) {
        System.out.println(a);
    }

    public static void print(double a) {
        System.out.println(a);
    }

    public static <T> void print(T obj) {
        System.out.println(obj);
    }
}
